from machine import Pin, I2C
from ssd1306 import SSD1306_I2C

i2c=I2C(-1,scl=Pin(22),sda=Pin(21))
oled = SSD1306_I2C(128, 64, i2c)
lin_hight = 9
col_width = 8

oled.fill(0)
oled.text("Hello", 5*col_width, 2*lin_hight)
oled.text("MicroPython", 2*col_width, 4*lin_hight)

oled.rect(5, 5, 116, 52, 1)
oled.show()
